# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = geoclue
pkgbase = geoclue
xdata = pkgtype=pkg
pkgver = 2.8.1-1
pkgdesc = Modular geoinformation service built on the D-Bus messaging system
url = https://gitlab.freedesktop.org/geoclue/geoclue/-/wikis/home
builddate = 1777421320
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1479861
arch = armv7h
license = LGPL-2.1-or-later
license = GPL-2.0-or-later
replaces = geoclue2
conflict = geoclue2
provides = geoclue2=2.8.1-1
backup = etc/geoclue/geoclue.conf
depend = avahi
depend = glib2
depend = glibc
depend = json-glib
depend = libgcc
depend = libmm-glib
depend = libsoup3
optdepend = libnotify: Demo Agent
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = libnotify
makedepend = meson
makedepend = systemd
makedepend = vala
